Page MenuHomePhabricator

(Education surveys) Survey question aggregation and goals analysis
Closed, ResolvedPublic

Description

From surveys gathered from this task T125741, review the questions being asked and assess goals for survey and goals for questions.

Post goals to meta for discussion to see if other goals are needed.

Event Timeline

egalvezwmf claimed this task.
egalvezwmf raised the priority of this task from to Normal.
egalvezwmf updated the task description. (Show Details)
egalvezwmf renamed this task from Survey question aggregation and goals analysis to (Education surveys) Survey question aggregation and goals analysis.Feb 16 2016, 6:46 PM
egalvezwmf moved this task from Backlog to Active on the Surveys board.
egalvezwmf set Security to None.
egalvezwmf moved this task from Active to Completed on the Surveys board.Jun 15 2016, 11:19 PM
egalvezwmf closed this task as Resolved.Aug 15 2016, 10:55 PM